Ticket #260 (new documentation)

Opened 11 years ago

Updating CoG library

Reported by: tanja Owned by: timur
Priority: major Milestone:
Component: core Keywords:
Cc: Sub Version:

Description

We need to update CoG library to make sure a clear message is printed to the log regarding reasons for startup failures (expired cert, outdated or expired CA cert or CRL) of SRMv2.

Ticket 5108: 1.9.4 SRMv2 not starting http://www.dcache.org/rt/Ticket/Display.html?id=5108

Note: See TracTickets for help on using tickets.